Remove following repositories

classic Classic list List threaded Threaded
4 messages Options
Reply | Threaded
Open this post in threaded view
|

Remove following repositories

Utkarsh Gupta
Hey,

Since I don't have access to delete the repositories, requesting you to
delete the following repos:
        salsa.debian.org/ruby-team/[*]

[01]: mixlib-versioning
[02]: ruby-elasticsearch-rails
[03]: ruby-hoptoad-notifier
[04]: ruby-jquery-datatables-rails1.12.2
[05]: ruby-rack-livereload
[06]: vpim
[07]: ruby-activemodel-serializers-xml
[08]: ruby-voight-kampff
[09]: ruby-data-migrate
[10]: ruby-pdfwalker
[11]: ruby-wrongdoc
[12]: ruby-kcar
[13]: ruby-jaro-winkler

These are mostly empty repositories and interfering with my scripts :/


Alternatively, though I am not a DD yet, can I still get higher ACL than
what I have now?
I do acknowledge that only DDs have "owner" access level, but it'd be a
pain for almost all if I keep asking you to delete repositories, et al.
Given that I am trying to add salsa-ci.yml to all the repos, I'd request
you to consider granting me a higher ACL.


Best,
Utkarsh



signature.asc (849 bytes) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: Remove following repositories

Utkarsh Gupta
Hey, 

On Tue 13 Aug, 2019, 02:55 Utkarsh Gupta, <[hidden email]> wrote:
Hey,

Since I don't have access to delete the repositories, requesting you to
delete the following repos:
        salsa.debian.org/ruby-team/[*]

[01]: mixlib-versioning
[02]: ruby-elasticsearch-rails
[03]: ruby-hoptoad-notifier
[04]: ruby-jquery-datatables-rails1.12.2
[05]: ruby-rack-livereload
[06]: vpim
[07]: ruby-activemodel-serializers-xml
[08]: ruby-voight-kampff
[09]: ruby-data-migrate
[10]: ruby-pdfwalker
[11]: ruby-wrongdoc
[12]: ruby-kcar
[13]: ruby-jaro-winkler

These are mostly empty repositories and interfering with my scripts :/


Alternatively, though I am not a DD yet, can I still get higher ACL than
what I have now?
I do acknowledge that only DDs have "owner" access level, but it'd be a
pain for almost all if I keep asking you to delete repositories, et al.
Given that I am trying to add salsa-ci.yml to all the repos, I'd request
you to consider granting me a higher ACL.

Not needed, anymore. Found a hack for my scripts :) 

Requesting someone to delete the above repositories. You can use devscripts to do that as well. 


Best,
Utkarsh 
Reply | Threaded
Open this post in threaded view
|

Re: Remove following repositories

Antonio Terceiro-3
On Tue, Aug 13, 2019 at 03:20:30AM +0530, Utkarsh Gupta wrote:
> Requesting someone to delete the above repositories. You can use devscripts
> to do that as well.

deleting

signature.asc (849 bytes) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: Remove following repositories

Utkarsh Gupta
Hey Antonio,

On 13/08/19 4:58 am, Antonio Terceiro wrote:
> On Tue, Aug 13, 2019 at 03:20:30AM +0530, Utkarsh Gupta wrote:
>> Requesting someone to delete the above repositories. You can use devscripts
>> to do that as well.
> deleting

Thanks for doing that! :D
While you're at it, could you (or someone else) also delete
"ruby-aws-s3" from under the ruby-team.

Also, "ruby-better-errors" seems to be yet another repository which
*could* be deleted. It's not a package, I think, since it is missing the
debian directory. On top of it, it was never uploaded and last commit
was 5 years back.
Since no one cared about it, I don't think we need it anymore.


Best,
Utkarsh



signature.asc (849 bytes) Download Attachment